Subject: kill-line problem
From: Andrew Kurn <[email-masked]>
To: [email-masked]
Date: Tue, 1 Nov 2011 13:46:42 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

I'm getting a problem using kill-line in a buffer with much invisible text.
Instead of killing one line, it kills on and on til the end of the buffer.

Version is 21.2.1.
kill-whole-line = t
emacs -nw   (I have found other bugs persisting in this less popular use
      	    of emacs.)

I know you will ask me to reproduce the bug in the latest version of
emacs, but I don't want to get side-tracked right now, and I figure
that a preliminary bug-report is better than none at all.

Has anyone seen this one before?  Worked on it?

Thanks and keep up the good work.
Andrew